/******************************************************************************
 *
 * eBeam driver usb ids
 *
 * Copyright (C) 2012-2015 Yann Cantin (yann.cantin@laposte.net)
 *
 *	This program is free software; you can redistribute it and/or
 *	modify it under the terms of the GNU General Public License as
 *	published by the Free Software Foundation; either version 2 of the
 *	License, or (at your option) any later version.
 *
 * USB2, BT_USB1 & BT_USB2 from https://github.com/dpiquet
 *
 *****************************************************************************/

/*
 * This file is only used for out-of-kernel compilation via
 * Makefile inclusion (typicaly for dkms packages).
 *
 * For in-kernel compilation, see
 * kernel_modifications/drivers/hid/hid-ids.h and hid-core.c
 *
 * Keep thoses files and this one in sync.
 *
 */

/* Electronics For Imaging, Inc */
#define USB_VENDOR_ID_EFI	0x2650

/* eBeam hardware (confirmed) :		*/
/*	Luidia Classic and Edge		*/
/*	Nec NP01Wi1 & NP01Wi2		*/
#define USB_DEVICE_ID_EFI_EBEAM_USB1	0x1311

/*	Need confirmation		*/
#define USB_DEVICE_ID_EFI_EBEAM_USB2	0x1315
#define USB_DEVICE_ID_EFI_EBEAM_BT_USB1	0x1313
#define USB_DEVICE_ID_EFI_EBEAM_BT_USB2	0x1320
